Subject: Ticket Assigned - On validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation naeema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naeema Bot:  Hi Naeema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307627091 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366301155            06:35 PM, 13th Oct                   MBS                   Hi Naeema, Thank you fo
 r contacting us. My name is Kabir , I will be happy to assist you.           06:35 PM, 13th Oct                     naeema                    Hello           06:35 PM, 13th Oct                     naeema                    I have received a message saying my order was not able to proceed)           06:36 PM, 13th Oct                     naeema                    Or could not be able to process           06:37 PM, 13th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7307627091) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7307627098).  The payment has been captured only once from your account which is for the new successfully placed order.           06:37 PM, 13th Oct                   M
 BS                   The payment has been captured only once from your account which is for the new successfully placed order.           06:37 PM, 13th Oct                   MBS                   Once this order 7307627098 has been shipped out you will receive an email notification for the same containing the tracking details.           06:37 PM, 13th Oct                     naeema                    What I don't understand? They have already deducted the money from my account           06:37 PM, 13th Oct                   MBS                   This is your confirmed order 7307627098           06:38 PM, 13th Oct                   MBS                   Once this order 7307627098 has been shipped out you will receive an email notification for the same containing the tracking details.           06:38 PM, 13th Oct                     naeema                    So has it been processed successfully or not?           06:38 PM, 13th Oct                   MBS                   Yes, It's conf
 irmed 7307627098           06:38 PM, 13th Oct                     naeema                    Okay so should I ignore the message?           06:39 PM, 13th Oct                     naeema                    I also got an email saying it has NOT been processed, but the money was already deducted           06:39 PM, 13th Oct                   MBS                   Yes, Ignore that massage and we will update you as soon as your order shipped to you           06:40 PM, 13th Oct                     naeema                    Okay, what is your number for call center?           06:40 PM, 13th Oct                     naeema                    Because I tried calling 80001629 and it's not working           06:41 PM, 13th Oct                     naeema                    ??           06:43 PM, 13th Oct                     naeema                    Hello?           06:45 PM, 13th Oct                   MBS                   You can reach us on this No: 800-6927           06:45 PM, 13th Oct        
              naeema                    800-6927?           06:46 PM, 13th Oct                     naeema                    The line is not ringing           06:46 PM, 13th Oct                   MBS                   You can try another time. As it pretty busy most of the time           06:48 PM, 13th Oct                   MBS                   No need to worry about your order           06:48 PM, 13th Oct                   MBS                   We will confirm it through email within 24 hrs           06:49 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:52 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222418